.luf-clip{display:inline-block;font:normal normal normal 14px/1 HrMakp;text-rendering:auto;}
.luf-nail:before{content:'\\f3b0';}
.luf-rally{display:inline-block;font:normal normal normal 14px/1 HrMakp;text-rendering:auto;}
.luf-disk{display:inline-block;font:normal normal normal 14px/1 HrMakp;text-rendering:auto;}
@font-face{font-family:'HrMakp';src:url('HrMakp.woff') format('woff');}
.luf-flask{font-family:'HrMakp';}
.luf-razor:before{content:'\\e24b';}
@font-face{font-family:'HrMakp';src:url('HrMakp.woff') format('woff');}
.luf-play{font-family:'HrMakp';}